/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*popup close button color */
.pum-close {
    color: #000!important;
}

/* Mother's Day Popup 
.mothers-day-button {
    border-radius: 20px!important;
    font-size: 28px!important;
    font-weight: 400!important;
    line-height: 34px!important;
}*/

/* superbowl popup 
.green_bg {
    background-color: rgba(0,148,62,0.9)!important;
    padding: 2%!important;
    font-size: 12px!important;
}

@media only screen and (max-width:998px) {
    .pum-container.pum-responsive.pum-responsive-large {
        width: 80%!important;
    }
}*/

/* Best of Catch Popup 
.pum-content.popmake-content p {
    padding-bottom: 0!important;
}
.boc-red {
    color: #ee2e3d!important;
}

.boc-blue {
    color: #41c5e3!important;
}

.boc-green {
    color: #d3d327!important;
}

.boc-orange {
    color: #f99f1b!important;
}

.boc-popup h2 {
    font-family: 'Montserrat'!important;
    font-size: 40px!important;
    font-weight: 600!important;
    line-height: 50px!important;
    letter-spacing: normal!important;
}

.boc-popup h3 {
    font-family: 'Montserrat'!important;
    font-size: 20px!important;
    font-weight: 600!important;
    line-height: 28px!important;
    letter-spacing: normal!important;
}

.boc-popup h4 {
    font-family: 'Montserrat'!important;
    font-size: 20px!important;
    font-weight: 500!important;
    line-height: 28px!important;
    letter-spacing: normal!important;
    color: #fff!important;
}

.pum-content.popmake-content a.boc-button {
    font-family: 'Montserrat'!important;
    font-size: 18px!important;
    font-weight: 600!important;
    letter-spacing: normal!important;
    text-decoration: none!important;
    background-color: #000!important;
    color: #fff!important;
    padding: 10px 26px!important;
    border-radius: 100px!important;
    box-sizing: border-box!important;
}

@media only screen and (max-width:1400px) {
    .boc-popup h2 {font-size: 30px!important; line-height: 38px!important;}
    .boc-popup h3 {font-size: 20px!important; line-height: 28px!important;}
}

@media only screen and (max-width:1200px) {
    .pum-container.pum-responsive.pum-responsive-medium {
        width: 80%!important;
    }
    .boc-popup h2 {font-size: 26px!important; line-height: 30px!important;}
    .boc-popup h3 {font-size: 18px!important; line-height: 24px!important;}
}

@media only screen and (max-width:999px) {
    .pum-container.pum-responsive.pum-responsive-medium {
        max-width: 400px!important;
    }
    .boc-popup h3 {font-size: 14px!important; line-height: 20px!important;}
}

@media only screen and (max-width:600px) {
    .boc-popup h4 {font-size: 16px!important; line-height: 22px!important;}
    .pum-content.popmake-content a.boc-button {
        font-size: 16px!important;
    }
}*/

/* 2021 Closure Popup 
.closure-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #fff;
}

@media only screen and (max-width:999px) {
    .closure-text {
        font-size: 16px;
        text-align: center;
    }
}

.pum-close {
    color: #fff!important;
}*/

/* 2022 Takeout Popup */
.takeout-available-row {
    display: flex;
}

.takeout-available-col {
    width: 50%;
    padding: 0 4%;
}
.takeout-available-col h6 {
    font-family: 'montserrat'!important;
    font-size: 14px;
}

.takeout-available-col:first-child {
    text-align: right;
    border-right: 2px solid #fff;
}

.takeout-available-col:last-child {
    text-align: left;
}

@media only screen and (max-width: 690px) {
    .takeout-available-row {
        flex-direction: column;
    }
    .takeout-available-col {
        width: 100%;
        padding: 4%;
        text-align: center;
    }
    .takeout-available-col h6 {
        text-align: center;
    }
    .takeout-available-col:first-child {
        border-right: none;
        border-bottom: 2px solid #fff;
    }
}

.nectar-button.order-now-button {
    border-radius: 40px!important;
}

.takeout-menu {
    font-family: 'montserrat';
}

/* General CSS */
.inset-border .column-bg-overlay {
    outline: 1px solid #fff!important;
    outline-offset: -10px!important;
}

.text-shadow {
    text-shadow: 0 0 8px #000;
}

body .portfolio-items[data-gutter="1px"] .col {
    padding: 0!important;
}

.no-margin-bot {
    margin-bottom: 0!important;
}

/* Off-Canvas Menu */
/*@media only screen and (max-width: 1200px) {
    #slide-out-widget-area .mobile-only {
        display: none!important;
    }
}*/

/* Buttons */
.top-button {
    background-color: rgb(255,255,255,0.2)!important;
    min-width: 220px!important;
}

/* CONTACT FORM 7 */
.light input[type="text"],
.light input[type="email"],
.light textarea {
    background-color: #fff!important;
    border-radius: 0!important;
    color: #002b49!important;
}

.wpcf7 label {
    font-family:'Montserrat'!important;
    font-weight: 700!important;
}

.cf7-send-btn {
    text-align: center!important;
}

.wpcf7-form-control.wpcf7-submit {
    min-width: 200px!important;
    padding-top: 13px!important;
    padding-bottom: 13px!important;
    margin-left: 34px!important;
}

/* Custom CF7 Loader */
div.wpcf7 .ajax-loader {
    background-image: url('/wp-content/uploads/2020/09/Ajax-Loader.svg');
    width: 24px;
    height: 24px;
    margin-left: 10px;
}

/* Gravity Forms */
body .gform_wrapper .gform-body .gform_fields {
	row-gap: 20px;
}

body .gform_wrapper .gform-body .gform-field-label {
	margin-top: 0;
	color: #fff;
	text-transform: uppercase;
}

body .gform_wrapper .gform-body input[type=text],
body .gform_wrapper .gform-body input[type=email],
body .gform_wrapper .gform-body textarea {
    border-radius:0px!important;
    border-top:none!important;
    border-left:none!important;
    border-right:none!important;

    background-color: #fff!important;
    box-shadow: none;
    transition: all 0.2s!important;
}

body .gform_wrapper .gform-body input:focus,
body .gform_wrapper .gform-body textarea:focus {
    opacity: 1!important;
    box-shadow: none!important;
    outline: none;
}

body .gform_wrapper .gform-body .gfield--input-type-html {
	color: #fff;
}

body .gform_wrapper .gform-body .gfield--input-type-html a {
    text-decoration: underline;
}

body .gform_wrapper .gform-body .gfield--input-type-html a:hover {
    color: #fff;
}

body .gform_wrapper .gform-footer input[type=submit] {
	font-weight: 800!important;
    color: #fff!important;
    background-color: #dc0032!important;
    font-size: 14px!important;
    padding: 14px 22px !important;
    box-shadow: none!important;
}

body .gform_wrapper .gform-footer input[type=submit]:hover {
    opacity: 0.7;
}

body .gform_confirmation_wrapper .gform_confirmation_message {
	color: #fff!important;
    text-align: center!important;
    font-size:1.2rem!important;
}

/* Telephone Buttons */
.tel-container {
    display: flex;
    justify-content: center;
	align-items: center;
}

.tel-flex {
    flex-shrink: 1;
}

.tel-flex a {
    transition: all 0.2s;
}

.tel-flex a:hover {
    opacity:0.6;
}

/* FOOTER */
#footer-outer #copyright p {
    font-family:'Montserrat'!important;
    font-size:10px!important;
    opacity:0.4!important;
}

#copyright.row {
    padding-bottom:20px!important;
}

#footer-widgets .container {
    padding:0!important;
}

#footer-outer #footer-widgets .container .row {
    padding-top:0!important;
}

/* skip the dishes */
#custom_html-8 {
    margin-bottom: 0!important;
}

#footer-outer #skip-container {
	margin: 0;
	background-color: #fff;
	padding: 40px 20px;
	display: flex!important;
	justify-content: center!important;
	align-items: center!important;
	flex-wrap: wrap!important;
}

#footer-outer .skip-col {
	min-width:200px!important;
	max-width: 1000px!important;
	text-align: center;
	flex: 0 1 auto!important;
}

#footer-outer #footer-widgets .skip-col h4 {
    color: #292929!important;
    text-transform: uppercase;
}

#footer-outer #footer-widgets a.skip-button {
    display: inline-block;
    background-color: #e91431!important;
    color: #fff!important;
    font-weight: 700!important;
    padding: 16px 40px;
    border-radius: 50px;
    box-sizing: border-box;
    margin-top: 10px;
}

/* MAILCHIMP CUSTOM SIGNUP */
/* footer signup */
#signup-container {
	margin:0;
	background-color: #dc0032;
	padding:20px;
	display: flex!important;
	justify-content:center!important;
	align-items:center!important;
	flex-wrap:wrap!important;
	
}

.signup-col {
	min-width:200px!important;
	text-align:center;
	flex: 0 1 auto!important;
}

#footer-outer .signup-col h5,
#footer-outer .signup-col a {
    color: #fff!important;
}

.signup-col a {
    text-decoration:underline!important;
}

/* 21 + */
.footer-age-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
	padding: 0 20px;
}

.footer-age-box {
	flex: 0 1 auto;
	padding:10px 10px;
	text-align:center;
	font-family: 'Montserrat';
	font-weight: 400;
}

.row .col .footer-age-box img.age-icon {
    width: 80px;
    height: auto;
    margin-bottom: 0!important;
}

/* properties */
.footer-flex-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
}

.footer-flex-box {
	flex: 1 1 auto;
	padding:10px 10px;
	text-align:center;
}

.footer-flex-box {
    font-family:'Montserrat'!important;
    font-size:10px!important;
    color:#dfd7c6!important;
    font-weight:600!important;
    transition: all 0.2s;
}

.footer-flex-box a:hover {
    opacity:0.7!important;
}

@media only screen and (max-width: 999px) and (min-width: 690px) {
    #footer-widgets .container .col {
        margin-left:0!important;
    }
}

/* icons */
.icon-a {
    margin:0 10px;
}

.icon {
	fill: #dfd7c6;
	opacity:0.4;
	transition: all 0.2s;
	display: inline-block;
}

.icon:hover {
	opacity:1;
	cursor: pointer;
}

.icon2 {
	fill: #dfd7c6;
	transition: all 0.2s;
	display: inline-block;
}

.icon2:hover {
	opacity:0.6;
	cursor: pointer;
}

/* slider apple OS fix */
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
    max-width: 100%!important;
    width: 100%!important;
}